/* 
Theme Name:		 Knarrenhof
Theme URI:		 https://knarrenhof.nl
Description:	 
Author:          Knarrenhof
Author URI:      https://
Template:		 codedrill-custom
Version:		 1.0.0
Text Domain:	 Codedrill-theme-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
/* Map width setting*/
#wpgmza_map_1{float:none!important;height:81vh!important;}
 body .wpgmza-filter-widgets {
    padding: 0;
    display: block;
    margin-bottom: 0
}
#footer a {
    color: #000!important;
    transition: opacity 0.3s;
}
#footer a:hover {
    color: #2980b9 !important;
    text-decoration: none!important;
}
a.footer-xs {
    display: inline;
}

h2{
	font-size: 28px !important;
}

h3{
	font-size: 28px !important;
	font-weight: normal !important;
}

h4{
	font-size: 28px !important;
	font-weight: normal !important;
	font-style: italic !important;	
}

 .get-nicer {
       overflow: auto;
       height: 280px;
     }
     
     .nice-wrapper {}
     
   .nicescroll-rails {
    background-color: #ccc;
    border-radius: 8px;
    overflow: hidden;
}
     
     .nicescroll-cursors {
      cursor: pointer;
    border: none !important;
    background-color: #4e5aa8 !important;
    border-radius: 0 !important;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    border-radius: 8px!important;
}
     
     .jumbotron {
       padding-top: 80px;
     }
.multiselect-checkboxes{overflow-x: hidden !important;}